Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 13:10:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation alaa alothman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alaa alothman Bot:  Hi Alaa Alothman ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096551054044            04:57 PM, 15th Apr                   Sohaib                   Hi Alaa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:57 PM, 15th Apr                     alaa alothman                    Hi           04:57 PM, 15th Apr                     alaa alothman                    I have a refund request pending since ages now!           04:58 PM, 15th Apr                     alaa alothman                    It’s for a vase that I never received           04:58 PM, 15th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:59 PM, 15th Apr                     alaa alothman                    I placed a request and followed up several times, 2 guys contacted me to collect the returned item even though I was very clear that I didn’t receive the item           04:59 PM, 15th Apr                     alaa alothman                    I have been waiting for weeks for the refund to be completed           05:00 PM, 15th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:02 PM, 15th Apr                     alaa alothman                    I need someone to call me           05:02 PM, 15th Apr                     alaa alothman                    I can’t explain more through writing           05:02 PM, 15th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           05:04 PM, 15th Apr                     alaa alothman                    The order no. is not there anymore cause the stupid App doesn’t keep all the history           05:05 PM, 15th Apr                     alaa alothman                    I’m really mad and frustrated, it’s only 3 KD           05:05 PM, 15th Apr                     alaa alothman                    Doesn’t need to take this time from me           05:06 PM, 15th Apr                   Sohaib                   Did you mean this order : 8247536219           05:06 PM, 15th Apr                     alaa alothman                    Why I can’t call the customer service anymore?           05:06 PM, 15th Apr                     alaa alothman                    Do you think I memorize the no.?!           05:06 PM, 15th Apr                   Sohaib                   could you please share with us you contact number so we will arrange to contact you           05:07 PM, 15th Apr                     alaa alothman                    00965 51054044           05:08 PM, 15th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:09 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405939